Is is possible to run OES without installing edir 8.8?

We have a number of blockers to edir 8.8 adoption, but really want to install OES2. Actually, we have a bunch of servers I need to install and would hate to do all the work to install them as OES1 just to go back and redo for OES2.